Tcr Brands
Get TCR Brand
Returns the specified TCR Brand information.
AuthorizationBasic <token>
Basic Authorization header using the BASIC scheme. Use a pair companySid:token to access the API.
In: header
Path Parameters
tcrBrandId*string
TCR Brand ID.
Match
^B[0-9A-Z]{6,127}$Response Body
curl -X GET "https://example.com/v1/TcrBrands/string"{ "tcrBrandId": "B123ABC", "name": "My Best Company", "legalName": "Best Company Inc", "displayName": "Best Company"}{ "errors": { "Name": [ "The Name field is required." ] }, "type": "https://tools.ietf.org/html/rfc7231#section-6.5.1", "title": "One or more validation errors occurred.", "status": 400, "detail": "Some detailed message", "traceId": "|4ef17786-b103-420e-89c0-cc425ac14809.edfcbee9_"}{ "type": "https://tools.ietf.org/html/rfc7231#section-6.5.4", "title": "Not found", "status": 404, "detail": "Not found detailed message", "traceId": "|4ef17786-b103-420e-89c0-cc425ac14809.edfcbee9_"}